[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dpkg conffiles weirdness



On Tue, Jun 06, 2000 at 11:25:43PM +0100, Julian Gilbey wrote:
> I used dselect with an APT backend.  One of the upgraded packages was
> xterm, from version 3.3.6-6 to 3.3.6-7.  There's a conffile in the
> package: /etc/X11/Xresources/xterm.  I had a modified version, which
> was unceremoniously moved to xterm.dpkg-old and replaced by the new
> version.  No questions were asked.  (Incidentally, the backspace key
> in emacs in an xterm now behaves like ctrl-H.  Any ideas why?  Yuck!) 

I don't think your analysis is quite correct.  I didn't change xterm
Xresources file from 3.3.6-6 or 3.3.6-7.

As to the backspace problem, see:

bugs.debian.org/xfree86-common

-- 
G. Branden Robinson            |       If you make people think they're
Debian GNU/Linux               |       thinking, they'll love you;
branden@ecn.purdue.edu         |       but if you really make them think,
roger.ecn.purdue.edu/~branden/ |       they'll hate you.

Attachment: pgpsYottucymw.pgp
Description: PGP signature


Reply to: